Bug 175317 - syncmail problem in Extras CVS
syncmail problem in Extras CVS
Status: CLOSED RAWHIDE
Product: Fedora Infrastructure
Classification: Retired
Component: cvs (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-08 15:50 EST by Ville Skyttä
Modified: 2007-04-18 13:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-13 15:43:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-12-08 15:50:43 EST
Cc'ing sopwith, I gather gafton isn't probably the best owner for this component?

syncmail in FE CVS seems to have issues:

$ cvs ci -F clog
cvs commit: Examining .
For more information on using the Fedora CVS repositories, please visit
http://fedoraproject.org/wiki/UsingCvs
? clog
**** Access allowed: scop is in ACL for rpms/libapreq2/devel.
Checking in .cvsignore;
/cvs/extras/rpms/libapreq2/devel/.cvsignore,v  <--  .cvsignore
new revision: 1.5; previous revision: 1.4
done
RCS file: /cvs/extras/rpms/libapreq2/devel/libapreq2-2.07-rc3-ldflags.patch,v
done
Checking in libapreq2-2.07-rc3-ldflags.patch;
/cvs/extras/rpms/libapreq2/devel/libapreq2-2.07-rc3-ldflags.patch,v  <-- 
libapreq2-2.07-rc3-ldflags.patch
initial revision: 1.1
done
Checking in libapreq2.spec;
/cvs/extras/rpms/libapreq2/devel/libapreq2.spec,v  <--  libapreq2.spec
new revision: 1.5; previous revision: 1.4
done
Checking in sources;
/cvs/extras/rpms/libapreq2/devel/sources,v  <--  sources
new revision: 1.5; previous revision: 1.4
done
Running syncmail...
Mailing cvsextras@fedora.redhat.com...
...syncmail done.
cvs diff: [20:32:14] waiting for scop's lock in /cvs/extras/rpms/libapreq2/devel
Running syncmail...
Mailing relnotes@fedoraproject.org...
Traceback (most recent call last):
  File "/cvs/extras/CVSROOT/syncmail", line 314, in ?
    main()
  File "/cvs/extras/CVSROOT/syncmail", line 308, in main
    blast_mail(subject, people)
  File "/cvs/extras/CVSROOT/syncmail", line 207, in blast_mail
    if I not in commit_message:
TypeError: 'in <string>' requires character as left operand
cvs diff: [20:32:44] obtained lock in /cvs/extras/rpms/libapreq2/devel
$
Comment 1 Elliot Lee 2005-12-08 16:53:42 EST
It's fixed now - thanks for the heads-up.
(and the default owner should be fixed in a little bit, as well)
Comment 2 Ville Skyttä 2005-12-09 17:41:17 EST
There have still been a few similar reports about this on extras-list, eg.
https://www.redhat.com/archives/fedora-extras-list/2005-December/msg00372.html
about half an hour ago... could you recheck?
Comment 3 Ville Skyttä 2005-12-13 15:43:06 EST
Appears to be fixed now.

Note You need to log in before you can comment on or make changes to this bug.